Subject: Ticket Assigned - شكوى بارجاع مبلغ
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 09:26:25 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  شكوى بارجاع مبلغ مبلغ الإرجاع للطلب 7410184944 في الطريق وسيتم رده إليك خلال <x> أيام عمل.
لمزيد من التفاصيل يرجى مراجعة بريدك الإلكتروني.( المسج المرسل لي )

لأكثر من شهر وأنا انتظر استرجاع القيمة وتواصلت معكم أكثر من مرة بلا فائدة.
أطالبكم إما بارجاع المبلغ او ارجاع القطعة التي لم تستبدلوني بغيرها.

The return order amount 7410184944 is on the way and will be refunded to
you within <x> working days.  For more details, please check your email.

 For more than a month, I have been waiting for the refund of the value,
and I contacted you more than once, without interest.

 I ask you to either return the amount or return the part that you did not
exchange for another.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1820404